<?php

define('APP_NAME', 'Digital Vega');
define('APP_LOGO', '/../assets/images/logo.png');
define('APP_LOGO', _DIR_ . '/../assets/images/logo.png');
define('APP_SIGNATURE', _DIR_ . '/../assets/images/signature.png');
define('APP_STAMP', _DIR_ . '/../assets/images/stamp.png');

define('COMPANY_NAME', 'Digital Vega');
define('COMPANY_ADDRESS', '404, Near Padmashali Samaj Hall, Padmanagar, Bhiwandi');
define('COMPANY_PHONE', '9702028025');
define('COMPANY_EMAIL', 'info@digitalvega.in');